* Glue routine for FindCollection() - created by GlueMaker
*
*	FindCollection(iff,type,id)(a0/d0/d1)
*
			xref	_IFFParseBase,_LVOFindCollection
			xdef	_FindCollection
_FindCollection:
			movem.l	4(sp),A0
			movem.l	8(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOFindCollection(a6)
